body {
	background: #FFF;
	font-family: Georgia, Palatino, "Times New Roman", serif;
}

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	padding: 0;
	margin: 0;
}

.hide    { display: none; }
.clear   { clear: both; }
.quiet   { font-size: 80%;   color: #aaa;}
.quiet a { color: #aaa ; text-decoration: none; }
.floatl  { float: left;   margin-right: 10px; }
.floatr  { float: right; }
.center  { margin: auto; }
strong   { font-weight: bold;  }
em	     { font-style: italic; }

a{
	color: #121212;
}

a:hover{
	color: #666;
}


.collapsible-heading {
	padding-left:43px;
	background:url('../img/icon-plus.gif') top left no-repeat;
}
.collapsible-heading-collapsed {
	background-position: bottom left;
}
.collapsible-heading-toggle {
	text-decoration:none;
	color:#333;
}
.collapsible-heading-status {
	position:absolute;
	left:-99999px;
}

.collapsible-content-collapsed {
	display:none;
}

h2{
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 1.5em;
}

h4{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #ccc;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1.5px;
	margin-bottom: 10px;
}

.date{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: .7em;
	color: #7b7b7b;
	float: right;
	padding-top: 7px;
	padding-right: 18px;
	text-transform: uppercase;	
}

.thecontents{
	padding-left: 18px;
}

#header{
	background: url('../img/top-border.gif') repeat-x;
	height: 80px;
	padding-top: 43px;
}

h1{
	margin: 0;
	overflow:hidden;
	text-indent: -9001px;
	height:80px;
	width: 460px;
	background: url('../img/torrence1.gif') no-repeat;
	margin: 0 auto;
}

#articlelist, .articlelist{
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 60px;
}

.articlelist.first {
	border:none;
}

#articlelist .wrapper, .articlelist .wrapper{
	border-top: 1px solid #333;
	padding-top: 1px;
}

.post{
	border-bottom: 1px solid #333;
	padding-bottom: 12px;
	margin-bottom: 1px;
	padding-top: 12px;
	background: url('../img/article-shadow.gif') top center no-repeat;
}

.post a.expand{
	margin-left: -25px;
	text-decoration: none;
}

.post .thecontents{
	padding-top: 20px;
	padding-bottom: 20px;
}

.thecontents .photo{
	float: left;
	margin-bottom: 30px;
}

.photo img{
	border: 1px solid #777;
	margin-right: 40px;
	width:238px;
	height: auto;
}

.photo img.nosideimage{
	display: none;
}

.photo p{
	font-style: italic;
	color: #666 !important;
	padding-top: 8px;
	width: 238px;
}

.thecontents .bodycopy{
	width: 500px;
	display: block;
	float:left;
}



.post p{
	font-size: .9em;
	line-height: 175%;
	letter-spacing: .5px;
	color: #121212;
	padding-bottom: 1.3em;
}

.post ol li{
	font-size: .9em;
	line-height: 175%;
	color: #121212;
	padding-bottom: 1.3em;
	padding-left: 1em;
	margin-left: 20px;

}

.post h3{
	color: #666;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 1em;
}

/*
.post p:first-line {
	font-weight: bold;
	text-transform: uppercase;
}
*/

#footer{
	border-top: 1px solid white;
	background: #ececec url('../img/bottom-border.gif') bottom repeat-x;
  display: flex;
  flex-wrap: wrap;
	padding-bottom: 50px;
	padding-top: 30px;
}

#footer .wrapper {
  display: flex;
  flex-wrap: wrap; 
}

#footer .colfoot{
	display: block;
  flex: 1 1 50%;
}

#footer h3{
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 15px;
	color: #444;
	font-size: 14px;
}

#footer .colfoot p{
	font-size: .8em;
	padding-bottom: 15px;
}

#footer .note {
  flex: 1 0 100%;
}

.wrapper{
	margin: 0 auto;
	width: 820px;
}

#nav {
	margin: 0 auto;
	width: 820px;
	color: #bababa;
	text-align: center;
	margin-bottom: 60px;
}

#nav li {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 1em;
	margin-right: 3px;
	text-align: center;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
}

#nav li a {
	text-decoration: none !important;
	color: #bababa;
}

#nav li a:hover, #nav li a.active {
	color: black;
}

#nav li:after {
	content: "  |";
}

#nav li:last-child {
	margin-right: 0;
}

#nav li:last-child:after {
	content: "";
}

.note {
	font-size: 10px;
}

.mission{
	display: block;
	margin-bottom: 40px;
	text-align: justify;
}

.mission p{
	padding-bottom: 12px;
	font-size: 1.1em;
	line-height: 135%;
}